# POST /webhooks/meta/{product}

Source: https://postgale.com/docs/api-reference/inbound/post-webhooks-meta-product

Meta event delivery, signed with X-Hub-Signature-256 (sha256=<hex HMAC of the raw body>) by the product's app secret (instagram: INSTAGRAM_CLIENT_SECRET, facebook: FACEBOOK_APP_SECRET, threads: THREADS_APP_SECRET, whatsapp: WHATSAPP_APP_SECRET, then FACEBOOK_APP_SECRET). Stored as inbound events (deduplicated) and emitted as comment.received / mention.received; messaging events are stored as conversations and messages and emitted as message.*

This page is generated from the OpenAPI document: https://postgale.com/api/v1/openapi.json
